#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#       Style-specific (Artsy) default values for user variables        #
#########################################################################
iconSet=white

borderType=shadow_artsy
thumbnailBorderType=shadow_artsy
folderThumbnailBorderType=shadow_artsy

borderSize=18
thumbnailBorderSize=12
folderThumbnailBorderSize=12
